<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.180999755859</MDI>
      <MDI key="STATISTICS_MEAN">-8.7416146826155</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.312000274658</MDI>
      <MDI key="STATISTICS_STDDEV">10.093467440808</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
